#!/usr/bin/perl -w

xalan( -IN => "bug-list2.xml", -XSL => "bug-list.xsl" );

sub xalan {
	my %params = @_;
	
	return system java => -cp => "/usr/share/java/xalan-j2-serializer.jar:/usr/share/java/xalan-j2.jar", "org.apache.xalan.xslt.Process", %params;
}

__END__

=pod

=head1 NAME

C<translate.pl> - translates bugzilla xml buglist to TaskJuggler format

=head1 METHODS

=head2 xalan(%args)

=over

=item * -IN

Input file

=item * -OUT

Output file

=item * -XSL

XSLT file

=back

=cut